Ashley004
Contributor
Contributor

vSphere 5.1 and vCloud director 1.5.1

Hi all

Is vCloud Director 1.5.1 supported with vSphere 5.1 ?

Regards

Ashley

0 Kudos
2 Replies
vMario156
Expert
Expert

No its not (see attachment)

Regards,

Mario

Blog: http://vKnowledge.net
0 Kudos
Ashley004
Contributor
Contributor

Thanks Mario

0 Kudos